Bug 159303 - [PATCH] net-mgmt/circe: update to 0.2.3
Summary: [PATCH] net-mgmt/circe: update to 0.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-30 01:50 UTC by Kevin Norman
Modified: 2011-08-01 17:50 UTC (History)
1 user (show)

See Also:


Attachments
circe-0.2.3.patch (3.52 KB, patch)
2011-07-30 01:50 UTC, Kevin Norman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Norman 2011-07-30 01:50:10 UTC
- Update to 0.2.3

Port maintainer (circe-port-maintainers@bws.berkeley.edu) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-07-30 01:50:17 UTC
Maintainer of net-mgmt/circe,

Please note that PR ports/159303 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/159303

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-07-30 01:50:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Hao Bryan Cheng 2011-07-30 02:03:29 UTC
> Please note that PR ports/159303 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Hello,

I accidentally misfiled the pr. This is a maintainer-update.

This should also resolve the build errors reported with circe-0.2.2.

Thanks,

-- 
Hao "Bryan" Cheng

Lead Unix Systems Administrator for Network Access Control
Residential Computing
UC Berkeley
Comment 4 Sahil Tandon freebsd_committer 2011-07-30 03:06:03 UTC
State Changed
From-To: feedback->open

submitter == maintainer
Comment 5 Ryan Steinmetz freebsd_committer freebsd_triage 2011-07-31 02:34:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 6 Ryan Steinmetz freebsd_committer freebsd_triage 2011-08-01 17:40:02 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 7 dfilter service freebsd_committer 2011-08-01 17:40:13 UTC
zi          2011-08-01 16:39:52 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/circe       Makefile distinfo pkg-plist 
  Log:
  Update to 0.2.3
  Pacify portlint(1)
  Update maintainer's address
  Fix plist entries
  
  PR:             ports/159303
  Submitted by:   Hao Bryan Cheng <circe-port-maintainers@bws.Net.berkeley.edu> (maintainer)
  Approved by:    wxs (mentor)
  
  Revision  Changes    Path
  1.5       +24 -11    ports/net-mgmt/circe/Makefile
  1.5       +2 -2      ports/net-mgmt/circe/distinfo
  1.4       +4 -3      ports/net-mgmt/circe/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"